Bug 183670 - RFE: Update vmware driver to 10.12.0.0
Summary: RFE: Update vmware driver to 10.12.0.0
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-vmware (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC5Update
TreeView+ depends on / blocked
 
Reported: 2006-03-02 16:44 UTC by Mike A. Harris
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 13:32:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike A. Harris 2006-03-02 16:44:41 UTC
A new vmware driver has been released upstream, which adds support for
some vmware control extension.  It isn't clear what this is for, but it
appears to be a new feature rather than a bugfix, so it isn't eligible
for inclusion in FC5 at this stage of the development cycle.

Once Fedora Core 5 ships, we may release this driver into updates-testing
for FC5.

Comment 1 Mike A. Harris 2006-05-05 13:32:40 UTC
xorg-x11-drv-vmware-10.13.0-1 is in rawhide, closing.


Note You need to log in before you can comment on or make changes to this bug.